<h2>Dodaj nakupovalni seznam</h2>
<div *ngIf="uporabnik">
    <form (ngSubmit)="submitForm()" ngNativeValidate>
        <table>
            <tr>
                <td><label for="naziv">Naziv</label></td>
                <td><input [(ngModel)]="uporabnik.naziv" id="naziv" name="naziv" required/></td>
            </tr>
            <tr>
                <td><label for="opis">Opis</label></td>
                <td><input [(ngModel)]="uporabnik.opis" id="opis" name="opis" required/></td>
            </tr>
            <tr>
                <td><label for="status">Status</label></td>
                    <td><input [(ngModel)]="uporabnik.status" id="status" name="status" required/></td>
                </tr>
        </table>


        <button type="button" (click)="nazaj()">Nazaj</button>
        <button type="submit">Dodaj</button>
    </form>
</div>
